
D4Science Infrastructure - Task #5689

VRE # 5614 (Released): GEMex

Create GEMex Redmine Project

Nov 08, 2016 07:48 PM - Massimiliano Assante

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date: Nov 09, 2016

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: GEMex Project over D4Science

Infrastructure

  

Infrastructure: Production   

Description

@luca.frosini@isti.cnr.it is there any particular action required to create a new Redmine Project that I should be aware of?

History

#1 - Nov 09, 2016 11:27 AM - Luca Frosini

- Status changed from New to In Progress

- Assignee changed from Massimiliano Assante to Luca Frosini

I'm taking in charge this task.

#2 - Nov 09, 2016 11:29 AM - Luca Frosini

For the future:

create the project paying attention to: ** identifier (it cannot be modified once the project is created and is used in the url) ** trackers types **

custom fields

Once the project is created assign the group corresponding to the VRE with the role developer/reporter. Assign the role of manager to the VRE

maganagers manually.

#3 - Nov 09, 2016 11:29 AM - Luca Frosini

- % Done changed from 0 to 100

#4 - Nov 09, 2016 11:47 AM - Massimiliano Assante

- Status changed from In Progress to Closed
